{
  "LBL_IMAGE": "IT_IT Image {{ imageIndex }}",
  "MSG_NO_VIDEO_STREAM": "IT_IT No video stream available!",
  "MSG_ERROR_ACCESSING_CAMERA": "IT_IT Error accessing camera!",
  "LBL_IMAGE_TEXT": "IT_IT Image Text",
  "LBL_TAP_TO_TAKE_PICTURE": "IT_IT Tap anywhere to take picture",
  "MSG_UNSECURE_CONNECTION": "IT_IT Your Connection is Not Secure",
  "LBL_ATTACH_PHOTOS": "IT_IT Attach Photos"
}